@charset "gb2312";
/* CSS Document */
html{}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:12px;-webkit-text-size-adjust:100%;color:#3e3e3e; font-size:12px;}
body{ font-family:"Microsoft YaHei", "微软雅黑", "SimSun", "宋体"}
.font_st {font-family: "宋体"}
a{text-decoration:none; color:#666; cursor:pointer;}
a:hover{color:#646464;text-decoration:none;}
em{font-style:normal}
li{list-style:none}
img{border:0;vertical-align:middle}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word}
.bold{ font-weight:bold;}
div {word-wrap: break-word; word-break: normal; word-break:break-all;
}


/* 通用CSS */
.clear{ clear:both;}
.l{float:left;}
.r{float:right;}
.data{font-size:14px;color:#949494;float:right;}

/* 字体 CSS */
.f1{ font-family:"宋体"; font-size:12px;}
.f2{ font-family:"宋体"; font-size:14px;}
.f3{ font-family:宋体; font-size:12px;}
.f4{ font-family: "微软雅黑"; font-size:18px;}
.f5{ font-family:"宋体"; font-size:16px;}
.f6{ font-family:"微软雅黑"; font-size:25px;}


/* 颜色 CSS */
.c1{ color:#FFF;}
.c2{ color:#3b3b3b;}
.c3{ color:#2f65a3;}
.c4{ color:#9b9b9b;}
.c5{ color:#c63224;}
.c6{ color:#8b8b8b;}
.c7{ color:#515151;}
.c8{ color:#6f6f6f;}
.c9{ color:#6e6e6e;}
.c10{ color:#535353;}
.c11{ color:#777777;}
.c12{ color:#1a569c;}
.c13{ color:#4d4d4d;}
.c14{ color:#444444;}
.c15{ color:#db2c02;}
.c16{ color:#0394d6;}
.c17{ color:#5d5d5d;}
.c18{ color:#008cd6;}
.c19{ color:#606061;}
/* 表格颜色样式 CSS */
.b1{ background:#d0efff;}

/*----------link-----------*/
.select_link{width:214px;height:24px;border:1px solid #969b9f;}
